version: 1.0.6
files:
  - url: slay_1.0.6_amd64.deb
    sha512: BCWkHV8VaHozlA1WrfotMraejSzlUMmF8n64jpfURyTc6VG898nJI5WE/uHnIKr4C5Sa3AHU1W99MfglZN+wKg==
    size: 110130330
path: slay_1.0.6_amd64.deb
sha512: BCWkHV8VaHozlA1WrfotMraejSzlUMmF8n64jpfURyTc6VG898nJI5WE/uHnIKr4C5Sa3AHU1W99MfglZN+wKg==
releaseDate: '2026-06-18T13:14:20.570Z'
